/*
Theme Name:     Jupiter Child Theme
Description:    Child theme for the Jupiter theme 
Author:         Ennio Danese
Theme URI: 		https://edit-3d.com
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/


/* Page Libri layout flexbox */
.row {
	display: -ms-flexbox; /* IE10 */
	display: flex;
	-ms-flex-wrap: wrap; /* IE10 */
	flex-wrap: wrap;
	padding: 3px 2px;
	/*background-color:orange;*/
	max-width:75vh;
	margin: 0 auto;
}

/* Create four equal columns that sits next to each other */
.column {
	-ms-flex: 100%; /* IE10 */
	flex: 100%;
	max-width: 33.33%;/* aggiorna larghezza libri */
	padding: 0 2px;
}

.img-wrap{
	background-color:#fff;
}
.column img {
	margin-top: 3px;
	/*margin-bottom:1px;*/
	vertical-align: middle;
	transition: all 0.3s ease-in-out;
	/*border-bottom: 3px solid orange;*/
}
.column img:hover {
	opacity:0.80;
}

/*  link hide  */
#articoli,#libri,#biografia,#appuntamenti{
	display:none;
}

/*  home  */
.page-content {
	background : transparent;
	height : 96vh;
	width : 96vw;
}

.flex {
	display : -webkit-box;
	display : -ms-flexbox;
	display : flex;
}

.flex-wrap {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flex-item {
	-webkit-box-flex : 1;
	-ms-flex-positive : 1;
	flex-grow : 1;
	height : 12vh;
	width : 12vw;
	/*Everything below is just style*/
	
}
.flex-item:nth-child(odd) {
	    background-color: transparent;
}
.flex-item>a{
	font-size:28px;
	color: #f97352;
	font-weight: bold;
}

/* Centra il logo nella home */
.landing-flex-container{
	height:100vh;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  	-webkit-box-align: center !important;
  	-ms-flex-align: center !important;
  	align-items: center !important;
  	-webkit-box-pack: center !important;
  	-ms-flex-pack: center !important;
  	justify-content: center !important;
}

/* Contenitore home */
.page-id-236 .master-holder div{
	background-color: transparent !important;
}

/*  player  */
#play-pause{
	box-sizing: border-box;
	width:50px;
	height:30px;
	border-radius: 3px;
	border: 1px solid #fff;
	color:#f5f5f5;
	background-color: rgba(0,0,0,0.3);
	margin: 4px;
	padding: 3px;
}

#play-pause:hover{
	text-shadow: 0px 0px 3px rgba(255,255,255,1);
	box-shadow: 0px 0px 3px rgba(255,255,255,1);
}

.page-id-26{
	background-color: #000 !important;
}
#mute{
	box-sizing: border-box;
	width:50px;
	height:30px;
	border-radius: 3px;
	border: 1px solid #fff;
	color:#f5f5f5;
	background-color: rgba(0,0,0,0.3);
	margin: 4px;
	padding: 3px 20px;
}

#mute:hover{
	text-shadow: 0px 0px 3px rgba(255,255,255,1);
	box-shadow: 0px 0px 3px rgba(255,255,255,1);
}
/*  fine controlli  */

.tondo{
	width:200px;
	height:200px;
	border-radius: 50%;
	background-color: rgb(0, 255, 0);
	margin-bottom: 10px;
}

/* Header */
.mk-header-inner{
	border:none;
}

/* Menu */

/* 1 - Menu Item */
.main-navigation-ul > li.menu-item{
	margin-right: -10px;
}
.main-navigation-ul > li.menu-item > a.menu-item-link{
	color: rgb(38,85,239);
	font-weight:100;
}

.header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a.menu-item-link{
	letter-spacing: 1px;
}

.mk-main-navigation li.no-mega-menu ul.sub-menu{
	background-color: rgb(38, 85, 239);
}
.main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link{
	padding: 10px 10px;
}

.mk-main-navigation ul.sub-menu a.menu-item-link{
	color:#fff;
	font-weight:thin;
}

#mk-sidebar .widgettitle{
	color:rgb(38, 85, 239);
}

#mk-sidebar .widget a{
	color:rgb(38, 85, 239);
}

/* Remove padding between title and text */
#theme-page .theme-page-wrapper .theme-content {
  padding: 0px;
}

/* remove border bottom from header */
.mk-header{
	border-bottom:none;
}
/* Remove page-title for posts */
.single .page-title{
	display:none;
}

.page-title{
	color:#fff !important;
	background-color: rgb(38,85,239);
	width: 130px;
	padding: 8px;
	text-align: center;
}

/* Formattazione testi */
.theme-content.false p{
	margin-bottom: 5px;
}



.mk-grid{
	margin: 0;
}

.mk-grid .page-title{
	margin-left: 0;
}
#sub-footer>.mk-grid{
	margin: 0 auto;
}

/*Search Form*/
.mk-header-search{
	margin: 0;
}
.mk-header-searchform{
	background-color: rgb(38,85,239);
}
.mk-header-searchform span .text-input{
	background-color: rgb(38,85,239);
	width: 200px;
}

.mk-header-searchform .text-input{
	color: #fff;
}
/* Navigation */
.pagnav-wrapper .pagenav-top .mk-pavnav-icon{
	background-color: #f97352;
}

/* Titoli Pagine */

body.blog{
	background: url(http://sandroveronesi.it/wp-content/uploads/2018/11/sv-dt-4.jpg) no-repeat center center;
	background-attachment:fixed;
}

.blog h1.page-title{
	display:none;
}
.master-holder h1,h2,h3,h4 {
	color: rgb(38,85,239) !important;
}
.master-holder h1{
	font-size:30px !important;
}

.master-holder strong{
	color:rgb(38,85,239) !important;
}

.theme-content h1,h2,h3{
	color:rgb(38,85,239) !important;
}

/* Footer */
span .mk-footer-copyright{
	color: #fff !important;
}

.mk-footer-copyright a{
	color: #fff !important;
	font-weight:800;
}

/* gallery full-screen */
img.bwg_popup_image.bwg_popup_watermark{
	display:block !important;
  	min-width:100vw !important; 
	min-height:100vh !important;
  	object-fit: cover !important;
}
